.mcSignupModule {

}
.mcSignupModule .intro,
.mcSignupModule .outro {
    margin-bottom: 0.5em;
	font-family:"OmranFontLight";
	font-size:13px;
	
}

.mcSignupModule input[type="text"] {
	margin-bottom: 5px;
	width:100% !important;
	display:inline-block;
	font-family:"OmranFontLight";
		font-size:13px;
}
.mcSignupModule input[type="button"]{
	background:#007298;
	color:#fff;
	font-family:"OmranFont";
	border:0;
	padding:7px;
}
.mcSignupModule input[type="button"]:hover{
	background-color:#89431b;
}
.menusignup.mcSignupModule input[type="text"]{
	width:auto !important;
}
.menusignup .module-title{
	padding:0 !important;
	font-size:16px;
}
.mcSignupModule select {
	margin-bottom: 5px;
}

.mcSignupModule select.dayMonth {
    width: 70px;
}

.mcSignupModule input.phone {
    width: 40px;
}

.mcSignupModule .calendar {
	position: relative;
	left:3px;
	top:4px;
}

.mcSignupModule .ajaxLoader {
    display: none;
    background: url(../images/ajax-loader.gif) no-repeat 0 0;
    width: 64px;
    height: 64px;
    margin: auto;
}

